link: search/%22Super%20Mario%20Bros.%22
meta: {}
query: '"Super Mario Bros."'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Super%20Mario%20Bros.%22
